Gecode::Driver::IgnoreStepOption< BaseSpace > Class Template Reference

Class to ignore the step option value. More...

`#include <driver.hh>`

## Public Member Functions

| IgnoreStepOption (const Options &)
| Constructor.
| IgnoreStepOption (BaseSpace &e)
| Constructor used for cloning.

## Detailed Description

template<class BaseSpace>
class Gecode::Driver::IgnoreStepOption< BaseSpace >

Class to ignore the step option value.

Definition at line 776 of file driver.hh.

## Constructor & Destructor Documentation

## IgnoreStepOption() [1/2]

template<class BaseSpace>

Gecode::Driver::IgnoreStepOption< BaseSpace >::IgnoreStepOption | ( | const Options & |  | ) |

inline

Constructor.

Definition at line 779 of file driver.hh.

## IgnoreStepOption() [2/2]

template<class BaseSpace>

Gecode::Driver::IgnoreStepOption< BaseSpace >::IgnoreStepOption | ( | BaseSpace & | e | ) |

inline

Constructor used for cloning.

Definition at line 781 of file driver.hh.

The documentation for this class was generated from the following file:

- gecode/driver.hh